username: {{data.local_username}}
password: {{data.local_password}}

connection_options:
    netmiko:
        extras:
            timeout: 15
            conn_timeout: 15
            fast_cli: True
            secret: {{data.secret}}
            session_log: None
            global_delay_factor: 8